.dp-popup-inline > h2 {
    color:#fff !important;
    background-color:#00529C !important;
}
.dp-nav-prev-year, .dp-nav-prev-month,.dp-nav-next-year, .dp-nav-next-month {
    color:#fff !important;
}

table.jCalendar {
	border: 0px solid #E7E9EA;
	background: #aaa;
}
table.jCalendar th {
	background: #E4E7EA;
	color: #666;
    font-family:Verdana;
}

table.jCalendar td {
	background: #F5F8FA;
	color: #666;
}
table.jCalendar td.hasEvent {
	background: #f6f10b;
	color: #000;
}

table.jCalendar tr.selectedWeek td.hasEvent {
	background: #dd720b;
	color: #000;
}

table.jCalendar td.other-month {
	background: #F1F5F7;
	color: #ccc;
}
table.jCalendar td.today {
	background: #00529C;
	color: #fff;
}
table.jCalendar td.selected {
	background: #f66;
	color: #fff;
}
table.jCalendar td.selected.dp-hover {
	background: #f33;
	color: #fff;
}
table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td {
	background: #fee;
	color: #000;
}
table.jCalendar tr.selectedWeek td {
	background: #f66;
	color: #fff;
}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {
	background: #bbb;
	color: #888;
}
table.jCalendar td.unselectable,
table.jCalendar td.unselectable:hover,
table.jCalendar td.unselectable.dp-hover {
	background: #bbb;
	color: #888;
}
